= rgfa-simdebruijn(1)
:doctype: manpage

== NAME

rgfa-simdebruijn - simulate de Bruijn graphs

== SYNOPSIS

*rgfa-simdebruijn* <k> <genome.fas>

== DESCRIPTION

Outputs GFA format data simulating a de Bruijn graph on the input sequence
<genome.fas> with k-mer size <k>.

== SEE ALSO

*gfadiff*(1), *rgfa-findcrispr*(1), *rgfa-mergelinear*(1)

== BUGS

Please report bugs to the RGFA issue tracker:
https://github.com/ggonnella/rgfa/issues
